@0    = ~흠, 자네 날카로운 칼날을 갖고 있군. 이름을 기억해... 로'눈, 그렇지? 멋진 칼날이야, 하지만 자네가 어떤 종류의 촉매제를, 그러니까 강력한 마법의 정수를 갖고 있다면, 내가 이 칼날을 더 예리하게 다듬을 수 있지. 그런 부속품을 어디에서 찾을 수 있냐면... 나도 모르겠군, 친구.~
@1    = ~만약 자네가 그것을 찾아내기만 한다면, 20,000 골드에 작업해 주겠네.~
@2    = ~나는 돈과 강력한 하프 데빌인 이사이어의 피를 갖고 있어. 작업이 가능하겠나?~
@3    = ~나에게 만들어 줄 수 있는 다른 게 있나?~
@4    = ~흠, 어디 보자...~
@5    = ~오, 이게 뭐야? 이 칼은 병든 것처럼 보이는데! 우, 세스페나가 알아보겠어, 그래!~
@6    = ~이건 로'눈이야, 조심하라고! 세스페나가 한번에 알아봤지. 네 눈으로 보는 것보다도 더욱 위험하지, 알아? 세스페나가 이것을 더욱 예리하게 만드는 법을 알아, 하지만 그러기 위해서는 좀 지저분한 물건이 필요해. 피 같은 것 말이야! 강력한 피, 그것도 고대의 것이면 더욱 좋고. 그리고 20,000 골드가 있으면 만들 수 있어. 좋은 방법이지.~
@7    = ~물론, 진행해.~
@8    = ~아니. 다른 건?~
@9    = ~어디 보자... 너의 가방 안이 너무 어두운데, 알아?~
